﻿@*Created by : fid.goldy
Date : 28/06/2013*@


@model System.Web.Mvc.HandleErrorInfo



@{
    ViewBag.Title = "General Site Error";
}


 <h1 align="center">
     We are Sorry for the inconvenience, an error occurred while processing your request.       
 </h1>


   <div align="center">
        <img src="@Url.Content("~/Content/images/under_construction.gif")" align="center" style="margin-top:0px; margin-right:30px;" />
    </div>


    <h1 align="center">
           Please Contact IPPCS Administrator !!!
    </h1>

@*<div style="width:1500px;border:1px solid #142B94; background-color:#DEECFD; padding:10px;">
    <p> Exception Type : @Model.Exception.GetType().Name , 
        thrown in controller : @Model.ControllerName  , Action : @Model.ActionName</p>
    <p>  Error Details: @Model.Exception.Message</p>

</div>*@
    

  
    



